VAGRANT_BOX = "archlinux/archlinux"

VM_HOSTNAME = "arch"

VM_USER = "vagrant"

MOUNT_DIR_HOST = "#{ENV['PWD']}"
MOUNT_DIR_VM = "/home/" + VM_USER + "/arch-config"

Vagrant.configure("2") do |config|
  config.vm.box = VAGRANT_BOX
  config.vm.hostname = VM_HOSTNAME

  config.ssh.insert_key = false

  config.vm.synced_folder MOUNT_DIR_HOST, MOUNT_DIR_VM
end

# vim: set ft=ruby sw=2 :
